.view-books .view-header {
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  text-align: center;
  margin-bottom: 20px;
}

.view-books .view-content {
  display: flex;
  flex-wrap: wrap;
}

.view-books .book-box {
  border: 1px solid #f0f0f0;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.view-books .book-title {
  background-color: var(--color-neutral-off-white);
  margin: 0;
 padding: 24px 24px 12px;
}

.view-books .book-title a {
  color: var(--color-primary-canopy);
}

.view-books .img-responsive {
  width: 100%;
  height: auto;
  /*max-height: 250px;*/
  height: 250px;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

.view-books .views-col {
  float: left;
  border: 1px solid #e0e0e0;
  width: 30% !important;
  margin-right: 40px;
  height: 430px;
}

.view-books .view-content > div {
  margin-bottom: 40px;
}

.view-books .views-col img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.view-books .add-book {
  background-color: var(--color-neutral-off-white);
  padding: 12px 24px 24px;
  margin-right: auto;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}

.view-books .add-book button {
  color: var(--color-primary-canopy);
  font-size: 30px;
  border: 1px solid var(--color-primary-canopy);
  background-color: #fff;
  width: 40px;
  height: 40px;
  line-height: 30px;
  border-radius: 8px;
}

.view-books .add-book input {
  font-size: 20px;
  width: 40px;
  height: 40px;
  line-height: 30px;
  text-align: center;
  font-weight: bold;
  vertical-align: top;
  border-radius: 8px;
  padding: 8px;
  color: var(--color-primary-canopy);
  border: 1px solid var(--color-primary-canopy);
  background: rgba(113, 211, 131, 0.3);
}

/* Chrome, Safari, Edge, Opera */
.view-books .add-book input::-webkit-outer-spin-button,
.view-books .add-book input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
.view-books .add-book input[type="number"] {
  -moz-appearance: textfield;
}

.view-books .view-footer button {
  padding: 15px 50px;
  color: #fff;
}

.view-books .view-footer button:hover {
  color: var(--color-primary-canopy);
}

.view-books .view-footer {
  margin-top: 30px;
  text-align: center;
}
